TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Profile ( elt-alg^boo )

### Description

<shortdoc> With the argument 'TRUE', 'Profile' switches the profiling on. From that moment on for every function GAP remembers the number of times this function was called, the time spent in this function without its children, i.e., the functions it called and their children, and the time spent in this function together with them. If the profiling was already on, 'Profile' clears the profiling information. With the argument 'false', 'Profile' switches the profiling off again. Note that programs run faster without profiling. </shortdoc>

### See also

Profile

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack